@charset "UTF-8";



/* ========================================================
  
  common

======================================================== */


/* ========================================================
  
  Layout

======================================================== */

/*---------------------------------------------------------
 care-step
---------------------------------------------------------*/
.care-step {
	list-style: none;
	width: 98%;
	max-width: 1160px;
	display: flex;
	justify-content: center;
	column-gap: 3.3%;
	text-align: center;
	color: #FFF;
	font: var(--font-min);
	font-size: min(2vw,147%);
	line-height: 1.4;
	letter-spacing: .1em;
	margin: 2em auto;
}
.care-step li {
	position: relative;
	width: 17.3%;
	background: linear-gradient(to bottom, rgb(76 135 160 / 1), rgb(76 135 160 / 0.7));
	padding: 1em 0;
}
.care-step li:nth-of-type(even) {
	background: linear-gradient(to bottom, rgb(102 160 76 / 1), rgb(102 160 76 / 0.7));
	padding: 1em 0;
}
.care-step li .u-font-en {
	margin-bottom: .5em;
}
.care-step li::after {
	position: absolute;
	display: block;
	content: "";
	width: 9%;
	aspect-ratio: 1;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	rotate: 45deg;
	left: 107%;
	top: 50%;
	translate: -50% -50%;
}
.care-step li:last-of-type::after {
	display: none;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.care-step {
	flex-wrap: wrap;
	gap: 1em 5%;
	width: 100%;
	font-size: 85%;
	margin: 2em auto;
}
.care-step li {
	width: 30%;
}
.care-step li::after {
	left: 106%;
	border-width: 1px;
}
}

/*-----------------------------------------------
 important
-----------------------------------------------*/
.important {
	text-align: center;
	background-image: url(../../images/reason/total-care/important-bg@2x.jpg);
}
.important ul {
	display: flex;
	justify-content: center;
	column-gap: 4%;
}
.important .c-txt--circle {
	color: var(--color-grn);
	font-size: min(2.8vw,176%);
	/* background: radial-gradient(transparent 40%, #FFF 40%); */
	background: url(../../images/reason/total-care/bg-circle.svg) no-repeat center center;
	background-size: contain;
    width: min(7.5em);
	min-width: 7.5em;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.important ul {
	flex-wrap: wrap;
	column-gap: 7%;
}
.important .c-txt--circle {
	font-size: 120%;
}
.important .c-txt--circle:first-of-type {
	margin: 0 10%;
}
}


/*---------------------------------------------------------

---------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {


}